Issuu on Google+

Dive into Sacramento & its Surrounding Areas

july 19 – august 2, 2010

#64

DLRN A Bridge to the Future Midnight Mass Car Show

Sacred Steel

+

Jane lle Monae

Kelli Scarr The Search for Self Jack Ketch • cloud city • grape & gourmet

The Ghost in the Machine

free


2

Issue 64 • July 19 – August 2, 2010

Dive Into Sacramento & Its Surrounding Areas


16

contents

22

64

08

july 19 – august 2

2010

03 Dive in 04 The Stream The Optimistic 05 Pessimist 07 Submerge your senses Scarr 08 Kelli Mass Car Show 12 Midnight 14 DLRN 16 Janelle Monáe 18 Calendar 22 Jack Ketch 24 refined tastes 25 Album Spotlight shallow 26 the end Grape & Gourmet

14 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com Advertising sales

Josselin Basaldu josselin@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

Contributing Writers

Joseph Atkins, Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Liz Franco, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Bobby S. Gulshan, Ryan L. Prado, Adam Saake

Cloud City

Submerge Magazine

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

Contributing Photographers

Matthew Burks, Wesley Davis, Russ Wonsley distribution

printed on recycled paper

Vince Girimonte, Monica McStotts

www.submergemag.com Follow us on Twitter! @SubmergeMag

SubmergeMag.com

All content is property of Submerge and may not be reproduced without permission. Visit www.submergemag.com to view more material you can’t have. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2443 Fair Oaks Blvd. #508, Sacramento, Calif. 95825. Or you can e-mail us at info@submergemag.com. Your opinion matters to us, believe it or not, so please feel free to speak your mind and we just might listen. Thanks for reading Submerge!

front cover photo of Janelle Monáe by Andrew Zaeh back cover photo of Jack Ketch originally by Kevin Graft

dive in Let the festivities begin! Melissa welliver melissa@submergemag.com It’s obvious that summer is in full effect—not because you’re melting outside, but because of all the great shows and music festivals happening. I admit I don’t go to as many as I use to, but the ones I choose to go to always leave me wanting to attend more. The majority of festivals I’m excited about are actually in the Bay Area this year, and if I have to drive all the way there, I’m glad I get to see a ton of good artists all in one or two days. In particular, I’m excited for the All Shook Down Music, Outside Lands and the Treasure Island festivals. Two out of the three actually have the lovely Janelle Monáe performing, who happens to be gracing our front cover. I discovered Monáe randomly, while Late Night with David Letterman was on in the background one night. I heard this soulful voice and a band that could not be ignored. As Monáe’ was playing her song “Tightrope,” I undoubtedly stopped everything I was doing and even hollered at my boyfriend to come and watch her jaw-dropping performance. I have to admit, after many years of watching all types of musicians perform, not many have her energy, class or dance moves. This performance stood out in my mind and I have made it a point to now see her live, because if it was that good on television, it’s going to be a zillion times better in real time. Please check out our interview with this up-and-coming superstar on page 16 and do me a favor, check out her live performances on YouTube—then you will also make it a point to see her live. There are a few other festivals closer to home that also have my interest, including LAUNCH, Warped Tour and Midnight Mass. In this issue we have a feature on Midnight Mass, and while it’s primarily a car show, there are plenty of other activities that make this event much more special. From Betty Page-inspired ladies to raffles and rockabilly bands, this makes for one local event you should be sure not to miss. Please get the rundown of what you can expect if you attend the Midnight Mass Car Show on page 12. Also in this issue we have more coverage of music, music… It’s obviously summer. On our back cover we have a local group that plays progressive-metal, Jack Ketch. They took the time to speak with Submerge about their new album Bringers of the Dawn, why different genres of music matter and to give us the 4-1-1 on why metal ain’t for dummies. Check that out on page 22. Singer/songwriter Kelli Scarr grew up in Folsom, but she’s currently living in New York and has even been on tour with Moby. She is releasing an album on July 27 called Piece. She’ll be performing at Luigi’s Fungarden on July 28, but until then please read our interview with her on page 8. And finally, local hip-hop duo Delorean recently kicked their vowels to the curb and are now rocking these four letters: DLRN. MC 5th Ave (born Sean La Marr) and producer Jon Reyes are coming out with a follow up to No More Heroes. You can read more about this group on page 14, then celebrate the release of The Bridge on Aug. 6 as they try to throw a party that you will likely not forget at Beatnik Studios. Enjoy issue 64! Melissa-Dubs

Issue 64 • July 19 – August 2, 2010

3


= Best of Both Worlds

tube amps, analog synths. No plug-ins required. reading all the The stream

blogs, so you don’t have to... The fourth annual Treasure Island Music Festival is set to take place on Oct. 16–17 in San Francisco. LCD Soundsystem, Belle & Sebastian and The National confirmed this week that they plan to make an appearance. The additions of those three acts brought the festival total to 26, with Broken Social Scene, !!!, Miike Snow and Ra Ra Riot already confirmed. Last year’s festival was headlined by MGMT and The Flaming Lips, two Grammy-winning bands. Tickets are available now for the festival.

Brad Fuhrman brad@submergemag.com

Jonathan Davis said, “I don’t think we’ll ever be the same.� Sounds like a scene from Signs.

Pete Wentz has added a singer for his new band and you haven’t heard of her. Bebe Rexha will be the frontwoman for Wentz’s new project, called Black Cards. Fall Out Boy has been on I suppose being from Bakersfield, Calif. is the hiatus since last year. reason why when Korn sees a crop circle, they Since that time, Wentz view it as a spot to hold a concert. The band has been working on recently asked Circlemakers.org to develop a crop Black Cards, a band he hopes sounds nothing like circle near Korn’s hometown of Bakersfield. They FOB. Wentz discovered the Staten Island, N.Y.-born then recorded a live performance from the crop Rexha when she was performing an audition in circle and are now streaming it on their Myspace a nearby studio. Black Cards is now polishing up page. Circlemakers.org produced a crop circle 920 a debut album, which draws from more reggae feet long and 350 feet wide, according to the band, and British influences. Don’t fret yet FOB fans, that featured the recognizable Korn logo. The band the group has not ruled out will certainly have a seemed to 3UBMERGE AD *ULYPDF0be moved by the experience, vocalist reunion at some point in the future.

Find out more: TheHangarStudios.net

TheHangarStudios.net

Kanye West, Sonic Youth, Massive Attack and Serj Tankian have already announced they will not perform any shows in the state of Arizona in protest of the state’s controversial immigration bill until the bill is changed or abolished. And now, you can add Rage Against the Machine and Conor Oberst to the list of boycotting artists. The two acts came out this week in support of the coalition against Arizona, aptly titled “The Sound Strike.� The protest concert will be held July 23 at the Hollywood Paladium in Los Angeles. It will mark the first time in 10 years that Rage Against the Machine will perform in its hometown.

#8

If Tupac can release music from the grave, then Lil Wayne can surely drop hits while incarcerated. Lil Wayne began serving a oneyear sentence for gun crimes in March, but the rapper already has plans to release an EP on Sept. 27. According to Wayne’s manager, Cortez Bryant, the EP will be titled I’m Not a Human Being and will only be available through the Internet, not in stores. Despite the yearlong jail sentence, reports are Lil Wayne could be released as early as November. At that time, he plans to release his next album, Tha Carter IV.

#9

You sold your Line 6 amp. Get past your plug-ins and bouncing to disc and complete the evolution on your next record.

#

-

9

#-

-9

#9

#-9

+

TheHangarStudios.net 4

Issue 64 • July 19 – August 2, 2010

Dive Into Sacramento & Its Surrounding Areas


The Optimistic Pessimist Lest You Forget… Bocephus Chigger bocephus@submergemag.com Memory can be a fair-weather friend. What was once readily accessible can be lost in an instant. Sometimes we mean to forget and other times we would give the world to remember. We tend to blame it on age, but there are other reasons. For some things it’s just easier to forget. With all the pain, anguish, stress and moments of vulnerability, remembering just makes life too damn hard. And when we are at fault, we forget because, frankly, the truth hurts too. In this sense, forgetting serves as a coping mechanism to combat depression or extreme guilt. Of course, when it comes to these situations, you can only forget so much. Some of us forget based on the belief that something will never happen again. We label it a fluke and convince ourselves that it’s best to just wipe it from the ol’ memory banks. So we blame it on the liquor or drugs, which are also there when we need help forgetting. We don’t always need a reason to forget. For a growing segment of the planet, the fault can be placed on sheer ignorance. We forget because we never really understood in the first place. While this type of forgetfulness may seem innocent enough, to me it’s the worst kind. With enough finagling, these people can be convinced of anything; and that is more dangerous than the most powerful nuclear weapon in the world. People say history repeats itself. They say this because they want you to remember what has already happened. The idea is that we are supposed to learn from our mistakes to avoid making them again. Ironically, we never do, which is why history repeats itself in the first place. So we forget slavery and just celebrate all the “good” parts of the Civil War. We persecute non-Christians for their beliefs and demand that immigrants be turned away from our borders, all while forgetting how most of us ended up in this country to begin with. When we forget like this, we dishonor those who suffered

SubmergeMag.com

through such atrocities, and we inch toward letting them happen again. Our forgetfulness doesn’t always have such a global impact. A lot of times the effect is more personal in nature. We forget what we need to survive. We jump into toxic relationships just to feel something again, but we forget the price of those feelings. With the proper perspective, we would have seen that it wasn’t meant to be or that who we thought was a seemingly perfect match was actually a raving lunatic. We forget what signs to look for, because we hate being alone and we just want it to work this time. When it counts, we forget to say, “I love you.” We forget things that we never really wanted to remember in the first place. That creepy guy at work keeps inviting you to parties, but you always “forget.” Your friend really thinks the two of you should go running this Saturday at 7 a.m., because she is training for a marathon. It’s too bad that you forgot to set the alarm after you got home wasted at three in the morning. We forget whether the consequences are serious or not. We arrive from home after a much-avoided trip to the grocery store only to find that we forgot to buy toilet paper… again. We misplace papers that we are too lazy to file away. We can’t remember where we put the car keys or worse yet, where we put the car. We keep making lunches and forgetting to bring them to work. We forget so much; it’s a surprise that we remember anything. It’s even stranger when the things we remember are so trivial. For example, the code for Mike Tyson on the classic Nintendo Punch-Out!! game is 007 373 5963. I will never forget that. On my eighth birthday, I remember telling my favorite aunt that I could still remember being 7. I remember every address from every house I lived in as a child and yet, I can’t recall any from the places where I lived in college. Apparently, many doctors say as we get older, the memory is the first thing to go. I forget what they say goes next.

Issue 64 • July 19 – August 2, 2010

5


0 $c1 s lone

to’S n e am r c a S

GET YOUR CANNABIS

SAFETY SCREENED

FOR MOLD & POTENCY THC/CBD/CBN Potency Testing THC/CBD/CBN Test Pricing: Sample size: 2 gram

Qty 1-4

Qty 5-19

Qty 20+

SaMPle DroP oFF: MoNDay THurSDay

$110

$100

$85

reSulTS PiCk uP: FriDay’S

Mold and Fungi Screening Mold and Fungi Pricing: Sample size: 2 gram

Qty 1-4

Qty 5-19

Qty 20+

$20

$19

$16

top

c a n n a b i S

Must have Doctor recoMMenDation anD valiD ca iD

c l u b

top shElF ounces $325 JULY PATIENT APPRECIATION • FREE GIFT with every donation • $5 Pre rolls or 5 FOR $20

* Coupons not valid in combinations with any other coupons or offers. Limit 1 per patient. Coupon must be presented at time of purchase. No copies. Cash value is 1/10th of 1cent. Coupon must be presented at time of purchase. Exp: 7/31/10

$15 OFF VAPORIzERS

EasyVape orVaporite Delux * Coupons not valid in combinations with any other coupons or offers. Limit 1 per patient. Coupon must be presented at time of purchase. No copies. Cash value is 1/10th of 1cent. Coupon must be presented at time of purchase. Exp: 7/31/10

10+ DIFFERENT STRAINS

HIGH GRADE SHAkE (2 Grams) $10-$25 EACH

• $5 OFF ANY TH Early Bird Special: 1/8 Mon-Fri 10am-12pm (not valid with premium budget) • Bring in your State Fair Ticket

$10 OFF

SAFETY SCREENING Mold,thc, cBD, cBN MiN oF 2 saMplEs

* Coupons not valid in combinations with any other coupons or offers. Limit 1 per patient. Coupon must be presented at time of purchase. No copies. Cash value is 1/10th of 1cent. Coupon must be presented at time of purchase. Exp: 7/31/10

and receive a FREE JOINT

bud s ce oun g at in start 30 $1

h’s 1/8t ing t Star $18 at

M o n day- S at u r day: 1 0 a M – 7 P M • S u n day: 1 2 – 5 P M

916.564.1824•www.unitynPc.org 1 8 3 2 t r i b u t e roa d S u i t e e • S ac r a M e n to Easy FrEEway accEss -NEar cal Expo- DiscrEEt locatioN

6

Issue 64 • July 19 – August 2, 2010

gra Star ms ti at $ ng 5

sEcurE oN-sitE parkiNg plENty oF FrEE parkiNg

not valid with any other discount on select strains only While supplies last minimum purchase limits apply expires 7.31.10

Dive Into Sacramento & Its Surrounding Areas


Your Senses SEE HEAR TASTE Touch

CALIFORNIA STATE FAIR EDITION

Now - Aug. 1

SEE

Thoroughbred/Mixed Breed Horse Races According to the California State Fair’s official Web site, www.bigfun.org, at this year’s thoroughbred/mixed breed horse races, “Fairgoers will take home approximately $3 million in winning wagers,” so get out there and get some money, son! When a couple of us here at Submerge attended the races on opening day, our strategy was simple: bet on horses with the coolest names, like Taco Willy, Tasty Bottle or All That Remains (which is also the name of a pretty rad metal band). Needless to say, we certainly didn’t take too big of a chuck out of that $3 million, but the good news for you is that there’s even more still up for grabs! Catch the action July 21–25. The first race starts at 1:45 p.m. and the last race is at 6:15 p.m., except on Friday, which is 3:45 p.m. and 8:15 p.m. for the first and last races. For more information about Cal Expo Horse Racing, visit www.calxharness.com.

TASTE

Award-Winning Beers at Brewfest On July 31 from 5–8 p.m. at the Golden1 Stage will be the Cal State Fair’s Brewfest! For only $15 (plus fair admission) you get 10 fiveounce beer samples of your choice of award winning beers from all over the state. Chances are it will be triple digits, so might as well cool off with some delicious cold brews. Our good friends at River City Brewery took home a bunch of medals, including some for their River City Kolsch and their Cap City Pale Ale brews, both favorites here at Submerge. Lockdown Brewing Co. from Folsom also took home a noteworthy amount of medals. The list of great breweries involved is massive, so make sure you set aside the afternoon to do some serious tasting.

TOUCH

The Great American Petting Zoo

HEAR

Comedy from Paul Rodriguez and Howie Mandel Sure, the State Fair has a solid lineup of musical acts scheduled for the main stage this year, including Rick Springfield (July 21), Eddie Money (July 28), Foghat (July 30), “Weird Al” Yankovic (Aug. 1) and more, but what really got us stoked when they announced the line-up was the two huge comedy shows: Howie Mandel (July 22) and Paul Rodriguez (July 29). Technically “Weird Al” could be labeled as a comedy show as well, because his performances are nothing short of hilarious, but regardless, it’s really cool to see that a couple household name comedians have been invited to perform. With fair admission, the shows are free, but for Gold Circle seats you’ll have to fork over an additional $10, a small price to pay for the laughter sure to be shared amongst the crowd.

SubmergeMag.com

If you’re an animal lover, you’re going to go crazy over how many cool and cute animals you can hang out with at the Great American Petting Zoo at the State Fair. What’s best about it is that once you pay the small fee to get in, there are absolutely no boundaries or fences between you and the animals. Bennett’s wallabies hop around from person to person and goats roam freely while chickens and ducks scatter about. There’s even fallow deer, potbellied pigs, llamas and sheep—it literally is a cornucopia of wildlife that not only the kids will enjoy, but adults love it too. Really, is there anything better than petting a live wallaby? We think not.

Issue 64 • July 19 – August 2, 2010

7


If a Scarr Could Talk

Kelli Scarr’s solo release Piece serves as a life’s recount in song Words Robin Bacior

From almost the immediate start of Kelli Scarr’s “Salt to the Sea,” as the measures sail through your ear canals, there’s an aged quality to the sound that eclipses your attention. It’s a feeling similar to getting lost in the plot of a book. The instrumentation is minimal— Scarr’s vocal range stays in a modest alto middle ground—yet somehow you’re entranced. Maybe it’s because what you’re hearing is a vulnerable account of Scarr’s own story, a testament of her past, and that honesty is recognizable. “It is very much a culmination of all my experiences,” Scarr said. The album plays out as a melodic timeline for Scarr, pinpointing different relationships and largely centering on her growth as a mother. “This is the first time where I had some experience I could talk about in my music, which I never really had before,” she said. Don’t be confused: Scarr’s past is dense with trial and adventure. Her inspiration stems all the way back to her time traveling between her parents’ homes in Northern California. She’d drive along I-5 listening to the radio, and now in retrospect has realized “it had a heavy influence on the sound and the melodies that I tend to end up with.” With a love for sound ingrained in her system, Scarr eventually made her way to the prestigious Berklee College of Music to study voice. During this time she dabbled in band involvement, landing opening spots for well-knowns like Arcade Fire and Broken Social Scene. From there, she began lending her talents to films, scoring for Matthew Nourse’s full-length feature, The Pacific and Eddy and later

for Jeremiah Zagar’s documentary, In a Dream. Scarr’s impressively varied resume was noticed by knack-eared Moby, who very recently took Scarr on tour with him. In the midst of all this noisy motion, Scarr took a brief period to herself, leaving her musical career to explore other veins of the professional world. She began working at a hospital but still didn’t feel quite satisfied. “I was a struggling musician for a lot of years when I quit playing music and started working a 9 to 5 and settled down, and realized that wasn’t really me either,” she said. Scarr returned to music, but kept her foot in the door, and now still keeps part-time involvement at a New York hospital to balance out off-tour months. With all this under her belt, it seemed Scarr finally hit a point where she felt she had gathered enough material through life experience to have a potent message to share with listeners. “Going through these really heavy, kind of adult things definitely pushed

me over the edge, where I was like, ‘I finally have some things to say that I have my own experiences with’ and maybe people can relate to it or get their own thing from it” Scarr said. Pinning the songs down to recorded form was just as patiently timed as the writing process itself. Scarr’s been collecting recordings from sessions dating back to early 2008. Despite the album’s lengthy creation process, those older pieces are equally as present and potent in Scarr’s repertoire as they were at their initial making. “They just represent such an intense period of my life that I’m still living,” Scarr said. “It’s really cool to hear them come to life with live musicians and let them ebb and flow with the energy of the people watching the music, and the musicians that are coming together for that particular performance.” The opening track of Scarr’s solo album, Piece, leads you into “Driftwood,” with its folksy piano, glittered-in banjo and sing-along vibe made by Scarr’s layered rainbow of bright vocals. Its weighty lyrical side is balanced by pleasant, mellow instrumentation that carries you through the entire album, straight to the last track without you noticing the time’s passed. Post Piece, Scarr plans to take a different approach to the recording process. She’s spent the last couple years developing a tight-knit connection with a select group of musicians, who she plans to uproot temporarily to Woodstock, N.Y., for a concentrated writing/recording session. But before that future comes, Scarr will enjoy her past becoming a present creation, and the rest of us can get lost in her tale.

Piece will be released on July 27 on Silence Breaks Records. Scarr will play Luigi’s Fungarden on July 28. For more information, go to Myspace.com/ kelliscarr.

8

Issue 64 • July 19 – August 2, 2010

Dive Into Sacramento & Its Surrounding Areas


28! 1/8 $ starting at 170! OZs ths as low as $

45 cap on 1/8

ths

$

5

$

HIGH HIGH GRADE GRADE & & TOP TOP SHELF SHELF

Jumbo Pre-Rolls OVER OVER 11 GRAM GRAM EACH! EACH!

Best CLONE $

ONLY

10

Selection in Sac

A selection so cool you need shades: Grand Daddy Purps • Green Crack Purple Voo Doo • Pineapple Express Blue Dream • Recon • Northern Lights Grape Ape • Afrec • Hindu Skunk Sour Diesel • Cantelope Haze OVER 40 STRAINS TO CHOOSE FROM! SELECTIONS CHANGE DAILY PRICES START AT ONLY $10. GRAM!

RIVER C ITY WELLNESS

3830 Northgate Blvd, Sacto 95833

916-736-6337

TRU

SubmergeMag.com

ATE

Dr.’s Recommendation Required

Open Mon-Sat 10am-7pm

XEL

ATM

NORTHG

INT.

80

5

BUS.

80

NEW LOCATION 50

Issue 64 • July 19 – August 2, 2010

9


s

e

n

t

s

tw o d a y s !

fri, aug 6 & sat, aug 7

e

wed, july 28

r

siMple creation • eleMent of soUl sly fox & the bootstraps • private criMinals

s!

Aug 6

Aug 7 ezera paint over pictUres pledGe the silence

The Boardwalk • 9426 GreenBack • oranGevale

mon, aug 9

sat, july 24

The Boardwalk • 9426 GreenBack • oranGevale

day

aloversplea batten down yoUr heart twenty days with jUlian

The Boardwalk • 9426 GreenBack • oranGevale

fri, july 30

thurs, july 22 & fri, july 23

p

two

daMaGe over tiMe • jack ketch

venue • 1417 r STreeT • SacramenTo

wed, aug 11

sun, july 25

The Boardwalk • 9426 GreenBack • oranGevale

sat, july 31

The Boardwalk • 9426 GreenBack • oranGevale

taG yoUr dead The Boardwalk • 9426 GreenBack • oranGevale

Galatia • Man Up! nancy • dressed in white The Boardwalk • 9426 GreenBack • oranGevale

10

Issue 64 • July 19 – August 2, 2010

The Boardwalk • 9426 GreenBack • oranGevale

ALL SHOWS ALL AGES

The TickeTs AvAilAble @ Dimple RecoRDs, The beAT, ARmADillo(DAvis), TickeTs.com, musicToDAy.com, boARDwAlkRocks.com AnD boARDwAlk box office

Dive Into Sacramento & Its Surrounding Areas


sat, oct 2

thurs, sept 9

tues, aug 17 fri, aug 20

The Boardwalk • 9426 GreenBack • oranGevale

wed, sept 15

The Boardwalk • 9426 GreenBack • oranGevale

misery

Nightmare iN twilight • BeyoNd all eNds

sat, aug 21

The Boardwalk • 9426 GreenBack • oranGevale

wed, sept 22

The Boardwalk • 9426 GreenBack • oranGevale

sat, oct 16

The Boardwalk • 9426 GreenBack • oranGevale

The Boardwalk • 9426 GreenBack • oranGevale

sat, aug 28

The Boardwalk • 9426 GreenBack • oranGevale

sun, sept 26

The Boardwalk • 9426 GreenBack • oranGevale

sun, oct 10

the mutilators • the howlers The Boardwalk • 9426 GreenBack • oranGevale

The Boardwalk • 9426 GreenBack • oranGevale

ALL SHOWS ALL AGES SubmergeMag.com

The TickeTs availaBle @ dimple records, The BeaT, armadillo(davis), TickeTs.com, musicToday.com, Boardwalkrocks.com and Boardwalk Box office

VENUE • 1417 R STREET • SACRAMENTO

Issue 64 • July 19 – August 2, 2010

11


$ N I E MOV AL! 149 I C E PLAY LOUD 24/7! SP uts .00*

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

Hot Rod Hymnal c r i s e a v a 916-595-4680 $14 h t razor sh aigh www.godlikestudios.com $16 str SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

The Poor Boys’ Midnight Mass Car Show Builds an Altar of American Steel Words Anthony Giannotti

2408 21st st.• sac •(916) 457-1120

tuesday-Friday 9 am -6 pm • saturday 10 am -4 pm

12

Issue 64 • July 19 – August 2, 2010

Being that I grew up in a family of mechanics and spent my teens and early 20s working for my family’s auto shop, Midnight Mass Car Show has become my gold standard. If you are not familiar with this kind of car show, imagine this: you stroll through a hotel parking lot, you see a rusty 1929 Ford Roadster, a cherry red 1955 Chevy Bel Air, a flat black 1962 Mercury Comet, and every other pre-1964 stock, custom rod, hot rod and rat rod you could think of. Somewhere in the distance an engine fires up—the over-sized camshaft and lack of muffler provide for an extra dramatic rumble—shortly followed by a chirp of the tires, signifying another car has been let in. Roaming the hot asphalt with you are groups of guys sporting mighty fine Elvis-style pompadour haircuts, white T-shirts and cuffed Levis, giving them a very Rebel Without a Cause look. Not to be outdone, most of the gals rock pedal-pusher pants, wedge shoes and Betty Page bangs. During the July afternoon heat, families push strollers through the aisles of cars and vendor booths. Around nightfall, rockabilly bands play as the famous raffle takes place and a pinup competition finishes off the night’s planned festivities—but that is when the real party starts. Most of the hotel is booked by the car show attendees, so the beer drinking, tire burn offs, shop talk and general mayhem continues well into the morning hours. This actually describes my first experience at The Original Poor Boys Car Club’s Midnight Mass Car Show. Now going into its seventh year, the Midnight Mass Car Show is calling the Placer County Fairgrounds in Roseville its home this year. One of the main organizers of the event, Jay Walding, aka Poor Boy Jay, excitedly told me, “We have had to move the show every year because we have outgrown the previous places. Last year we had Dive Into Sacramento & Its Surrounding Areas


“I have heard all sorts of stories. Anything from motorcycle burnouts in hotel rooms, event security carts stolen, alcohol tents pushed over and fires started. Those are mostly rumors and importantly we have never officially been kicked out of anywhere.” – Jay Walding, The Original Poor Boys Car Club

over 600 cars and between 6,000 to 8,000 people in attendance.” I kindly relayed some of the rumors I have heard about the outrageous party that happens every year at the event. They pretty much all end with the Poor Boys being banned from that year’s location. With a wink and a smile he said, “I have heard all sorts of stories. Anything from motorcycle burnouts in hotel rooms, event security carts stolen, alcohol tents pushed over and fires started. Those are mostly rumors and importantly we have never officially been kicked out of anywhere.” He continued, “As far as I know we’ve only ever had one fight, and it was a chick fight!” Walding also pointed out that there are a lot of other car clubs there that help keep everyone in line and defuse situations before they get out of control. It creates a selfpolicing event that runs fairly smoothly. When I asked Walding why the Poor Boys decided to do a car show, he told me they wanted to do their kind of show for their kind of people. Walding reminisced about the hot rod shows in early and mid-‘90s, “We’d show up with our rat rods, making a bunch of noise, drinking beer and having a good time. The other car guys didn’t like us because we didn’t have $80,000 trailer queens with $10,000 paint jobs. The old car guys didn’t want us there, and we didn’t want to be there, but we really didn’t have anywhere else to go in Northern California. So we decided we should step up and start a show for our lowbrow cars and friends.” So that is exactly what they did. In 2003 they set up the first Midnight Mass in the parking lot of a little auto shop in Rancho Cordova. Walding spoke about the early shows with the certain fondness of a car guy. “We had no idea what we where doing on those first couple shows,” he said. “Hell, I guess we still don’t. We just hope people show up and bring cool cars with them. Every year is a learning experience. We try out new stuff and sometimes it doesn’t work.” Since the very first show, The Poor Boys have always tried to improve and change their show. Last year they decided to let some of the early ‘60s low riders with Dayton Wire Wheels into the event. “We tried out letting some of the low rider guys in, but we voted on it as a club this year,” Walding said. “Some of the guys didn’t like it, so we are not allowing any cars after 1960 that have spoke wheels or mags to enter.” He continued quite emphatically, “We try to take everyone’s opinion into consideration but at the end of the day it’s our show; and if you don’t like it, don’t come.”

The Poor Boys also change artists and bands. “We have a different artist draw the flyer every year, and we always try to rotate bands so as many people can get some good exposure from a big event as possible,” he explained. The majority of Midnight Mass is paid for by sponsor donations. This allows The Poor Boys to keep vendor booth rental as low as possible and the vehicle admission fee to a mere $10. With the world economic downturn, some of the sponsors haven’t been able to contribute as much as in previous years. Walding explained, “This is the second year we have had to charge to get in. It’s only $5, and kids are free. This is our second job for more than half the year. We aren’t promoters, we don’t get paid for this. We are just car guys that want to put on a good show for everyone to enjoy.” Walding said despite the ever-increasing difficulty to find a suitably sized venue, The Poor Boys will continue to put on Midnight Mass, “We love putting on this event. The Poor Boys are synonymous with This year’s Midnight Mass car show will be held on Midnight Mass, and Midnight Mass is July 31 at the Placer County synonymous with The Poor Boys. We Fairgrounds in Roseville hope to continue to bring a quality car from 5 p.m. to midnight. For hotel reservations and show to Northern California for many car registration info visit years to come”. Theoriginalpoorboys.com

SubmergeMag.com

Issue 64 • July 19 – August 2, 2010

13


Time Machine

DLRN keeps their latest release, and those to come, close to the vest Words Blake Gillespie

It’s coming back around. Young artists are expecting more from their culture. Take the art of Kehinde Wiley, for example: He paints the stereotypical street hustler in gentlemanly poses against backdrops of elegant tapestries, juxtaposing the ghetto with the affluent. Sacramento’s DLRN is analogous to Wiley’s vision of celebrating the complexity of hip-hop culture. Hip-hop has reached a reputable age, and decades deep it has its own version of royalty. As of late though, it has become less of a culture, less of an art form and more of an economic commodity. Sean La Marr, under the nom de plume 5th Ave, sees a potential for change without leaving the sleepy city of Sacramento. La Marr’s video for the song “Dear Langston” is a testament to his hometown pride, as it used Wiley’s art as inspiration—showcasing the city’s talented inhabitants mimicking the regal poses of the elite—the same poses present in Wiley’s portraits. It’s clear La Marr loves Sacramento hip-hop with the sincerest of hearts. Our interview was intended to discuss the new record his group, DLRN, is dropping this week. Yet, it was during our post-interview hangout session that he revealed his passion for the local scene. Last year DLRN dropped its No More Heroes record with the intention of introducing new heroes to the hiphop canon and creating an alternate narrative not traditionally found within the genre. “From an MC standpoint, I was very disillusioned with it,” 5th Ave said. “I came to the realization that a lot of the faces of hip-hop these days I do not relate to. I don’t see them as role models or the influential voices that they once were.” DLRN, formerly known as Delorean, consists of MC 5th Ave, born Sean La Marr,

R U YO AD E R HE 14

Issue 64 • July 19 – August 2, 2010

and producer Jon Reyes. DLRN is retrofashioned and reactionary, operating in a space that is not quite conscious rap and not quite club rap either. “We’re a product of different time periods and different people, that’s part of how we came up with the name Delorean,” Reyes said. Unfortunately, a Spanish trance-pop had already claimed the Delorean moniker. “Our tastes are more eclectic than most acts you’ll hear,” La Marr said, which means they were aware of a possible conflict in their future if they kept the name. By dropping the vowels to DLRN, the group hoped to dodge any cease and desist suits or mistaken-identity tour dates. “It’s funny because we knew about them when we decided to go with the name,” La Marr said. “We just decided we better blow up before they do. But, then they were on ABC, they had a national tour and became Pitchfork darlings.” La Marr continued with an anecdote, “We almost didn’t get booked at a show in Seattle because they played at the same venue two weeks prior. We’ll have stuff posted on our Facebook page about events that they’re doing and vice versa.” Reyes added, “We can’t really hate it, because they’re a really talented band.” The duo is excited about the switch, citing MGMT and MSTRKRFT as other successful bands that dropped the vowels. Sacramento is now tallied at two non-vowel band names (the other being CHLLNGR) with potential to join the celebrated ranks. The topic evolved into a discussion over the ethereal trends in cycle of kindred band name themes—such as bands named “wolf-something” or rappers named Lil’. Apparently, there was a birth explosion of Deloreans around the early Naughties. “We thought about adding a word to make it

If you’re reading this, s o a r e y o u r potential customers! Contact us now (916) 441 - 3803 info@submergemag.com Dive Into Sacramento & Its Surrounding Areas


Delorean Brown,” La Marr said. Reyes interjected, “A good reference to one of the greatest wrestlers of the modern era, D’Lo Brown. “ La Marr continued, “But, it turns out there was a Delorean Brown already in Sacramento. Here I think we’re being clever.” With a new name, DLRN sought out to craft its followup to No More Heroes. The Bridge was recorded at Pinnacle College in Rancho Cordova, which La Marr described as a “sterile” environment in comparison to Omina Labs, where No More Heroes was recorded. It took time, but DLRN enlisted the help of its student body to help them settle into the new digs. “It’s good working with people that you’re friends with outside of the music,” Reyes said. “It makes for very chill sessions.” Reyes described the recording process for The Bridge, out July 20 as a free download, as a humbling and surreal experience. The students that volunteered were mostly fans of DLRN prior to the sessions. “Those are the people you’re making it for and they are sitting right next to you,” he said. Accessing the privilege to hear the new record has been kept to limited company—possibly on a “nothing leaves the studio” policy. The reasoning is DLRN has a purpose with its messages. It’s encoded in the video for “Dear Langston” and on The Bridge. The two releases reference one another, and provide insight into the already planned third album. When I asked the name of the next record, I was met with stoicism and a round-

“I came to the realization that a lot of the faces of hip-hop these days I do not relate to. I don’t see them as role models or the influential voices that they once were.” – Sean La Marr (aka 5th Ave), DLRN

about answer. “There is a hint in the last song,” La Marr said. “I hate to not tell it to you, but when you hear the next DLRN project it will make sense.” I did not hear the hint in my exclusive The Bridge listening session. But I did hear a reason alongside the Cloud City record to be excited about local hip-hop in July. The Bridge’s first video features Prometheus Brown of Blue Scholars, while the record has further appearances by Hopie Spitshard, Illecism and Chuuwee. That’s all I am allowed to disclose. DLRN has major plans to kick off August by celebrating the release of The Bridge in what La Marr hopes will be the biggest hip-hop event of the summer. After hearing the words “tequila tasting,” “kegs of free Miller High Life,” “free sushi” and “the Miller High Life girls,” I am not opposed to declaring it the event of the summer either. “I’ve been to a lot of hip-hop shows and I’d hate for this to be just another hip-hop show,” he said. The release party is Aug. 6 at Beatnik Studios. In my brief tenure with Submerge, I’ve met a lot of local rappers, most of which have this ambition, rooted in frustration, to overcome their surroundings. It is a career plan that includes reaching or leaving for the Bay Area and Los Angeles markets. La Marr never once spoke with a belittling tone toward his hometown. Instead, we sat for an extra half-hour talking about our favorite Sacramento rappers, putting me on to a great local joint by Blee featuring Doey Rock. “You know what, come to the show and I’ll have a mixtape for you of all my favorite Sacramento shit,” La Marr said. I left thinking, it’s that kind of dedication to the scene that makes someone the founder of a collective such as the Neighborhood Watch. He’s got our best Go to Beatnik Studios on Aug. 6 for DLRN’s The Bridge record interests at release party. Free Tequila heart. tasting and beer for those 21-and-over will be available. There will also be VIP wrist band bottle service. Come dressed as Alice in Wonderland and get in free. Prize awarded for best costume.

Fresh Fruit & Toppings Organic Coffee, Tea & Snacks

Admiral Radley will play The Blue Lamp on July 16. Sea of Bees and Jared Dreams of Far Out Things will also perform. Show starts at 8 p.m., and admission is just $10.

SubmergeMag.com

Available in Non-Fat or Sugar-Free Downtown westfielD Plaza

Upstairs across from the Food Court (916) 448-3844 | M-Sat 10am-8pm Sun 11am-6pm

buy one get 2nd

1/2 off

*

*of equal or lessor value must present coupon - expires 8/31/10

YummyYogurtCafe.com

facebook.com/YummyYogurt twitter.com/YummyYogurtCafe

Issue 64 • July 19 – August 2, 2010

15


E M E R XT ZONE AT THE

California State Fair JUL 14 - AUG 1

FMX

Shows Daily

FREE

PLUS Bull Riding Lawn Mower Races

Monster Trucks Tractor Pull and...

DEMOLITION DERBY on 7/31 & 8/1

FREE

www.bigfun.org 16

Issue 64 • July 19 – August 2, 2010

Janelle Monáe channels her inner robot on her full-length debut Words James Barone | Photo Andrew Zaeh

J

anelle Monáe is nothing if not polite. Is it her time spent in Atlanta, Ga., immersed in Southern hospitality, or excellent coaching on behalf of her publicity machine? In the end it doesn’t matter. She says all the right things and she’s a joy to speak with, as she talks in a modest, syrupy tone. She closed our brief interview by saying, “I don’t take your support for granted.” Along the way in her bourgeoning career, the rising star has gotten support from a wide variety of heavy hitters in the worlds of hip-hop, R&B, pop and even indie rock. Fall Out Boy’s Pete Wentz, Sean “Diddy” Combs and even Prince, the man himself, have all spoken words of praise in regards to Monáe, whose sound dips from the wells each of these artists and more draw from. For an artist who says she’s hoping to bridge gaps with her music, it would seem that she’s off to an excellent start. Written along with the Wondaland Arts Society, a collective of artists Monáe founded with Chuck Lightning and Nate “Rocket” Wonder, Monáe’s debut full-length album The ArchAndroid begins with a soaring orchestral intro before slamming into the sultry sci-fi funk of “Dance or Die,” featuring fringe hip-hop hero Saul Williams. Outkast’s Big Boi makes an appearance on “Tightrope” (a term that appears throughout this sprawling concept album based on the 1927 Fritz Lang film Metropolis). “Tightrope” is as typically radio-friendly as Monáe gets on her debut long-player, but still retains her flair for dramatic sounds and movements that never feel forced or overwrought. Indie dance rockers Of Montreal, who Monáe will set out on a co-headlining tour with this September, also make an appearance on The ArchAndroid, contributing—if not dominating—“Make the Bus,” a Beatles-esque space rock number. It’s not just the diversity of collaborators that has been catching ears of music fans and bigwigs alike, but the breadth of styles Monáe effortlessly stitches together. “Come Alive (War of the Roses)” has the spit and snarl of ‘70s punk, and Monáe isn’t afraid (or incapable of) letting that music take her beautifully smooth voice down a bumpy, ugly road. Basically, The ArchAndroid should turn just about as many heads as it causes those who just don’t get it to scratch theirs. Monáe has all the pieces in place to transcend the title of rising R&B star. Not only is she remarkably deft at genre bending, but she also has her sights set on making film and graphic novel components to accompany The ArchAndroid. Though she speaks openly about the writing of the album, she prefers to play details about these upcoming projects, and even her upcoming tour with Of Montreal, close to the vest. “The element of surprise is very important to me,” she says. Given the unlikely course of her career so far, more surprises are surely in store. However far she goes, it is our hope that Monáe maintains the graciousness that is becoming her signature. “We started off working in a basement in Atlanta, Ga.,” she says of her and her collective’s modest beginnings. “To start the Wondaland Arts Society and to see that we creatively have been in control of everything is a huge deal, because artists want that, and we fought for that for a long time. We plan on opening up more doors for other artists, just in terms of having a different blueprint to look at for inspiration. We’re very thankful, and we’re very humbled. We’ll make mistakes, of course, but we will take risks so others may take risks.”

Dive Into Sacramento & Its Surrounding Areas


I’d read that The ArchAndroid album had been inspired by the movie Metropolis. What about that movie inspired you to write an album? There was a quote at the beginning that said, “The mediator between the mind and the hands is the heart.” Immediately, I said, “That’s me.” I’m the heart. I want my music to be the heart, because it represents unity. It brings people together. That’s what I’m about, and that’s what this music is about. It’s creating music that bridges the gap between the haves and the have-nots, and the oppressed and the oppressor, the minority and the majority, and the androids and the humans. That’s what inspired me about that quote. The connection we have now with technology is as great as it has ever been. Is that an aspect that played into your writing? No. As an artist, I’m very thankful for technology. I’m thankful for sites like Myspace, Facebook and Twitter because I was able to talk directly to the people when I was putting out independent work in music. I am a lover of technology. I think it’s cool to have nanotechnology, which advances every two years and becomes smaller and faster. I do believe we will live in a world with more advanced androids, and I always pose the question, “How are we going to all get along together?” Are we going to fear them, or teach our kids to be fearful? Are we going to oppress them? Are we going to repeat history and try to enslave them? How are we all going to get along? I connect to the android, because the android represents the other. I feel like we’ve all felt like the other at one point in our lives. The country seems to be very polarized, but like you were saying before, you like to express unity in your music. Listening to the album, there’s a lot of different genres represented. Does that universal sort of approach make you feel like an outsider? No… There are a lot of other artists and people out there who are like myself in that they have a very diverse palette of music. We grew up in the iPod generation. I don’t think any of our iPods are just hip-hop or classical music. My iPod ranges from Jimi Hendrix to Judy Garland to Rachmaninoff. I’m able to digest all that in without feeling uncomfortable to listen to. My musical taste is very diverse, and I think all of our musical tastes are becoming that way because of the iPod.

“I’m the heart. I want my music to be the heart, because it represents unity. It brings people together.” – Janelle Monáe

It’s interesting to hear you say that, because The ArchAndroid definitely has an album feel. With iPods, a lot of people have that shuffle mentality, but on your album, the songs flow from one into the next. It wasn’t very single-driven. Was it important to you to preserve the album as an art form? Sure, this is an “emotion picture,” and there’s an arc to the story. We wanted the listener to listen to The ArchAndroid from the beginning to the end and take in the transformative experience. The album will, I believe, transform you to become a more diverse music listener because of the range that’s in the album. But we also crafted together songs that can stand alone. They all depend on each other, but they all stand alone. You don’t have to know anything about the concept. We made sure the songs were just jamming by themselves. Given that it is a concept album, did that lead to a lengthier writing process between you and the Wondaland Arts Society? It was a balancing act. Everything is a tightrope. You have to pick and choose where the concept comes in. We created other outlets, like the graphic novels, for people who want to know more about the concept and Cindi [Mayweather, Monáe’s alter-ego in The ArchAndroid] and the android community and what comes next. We’re also going to have visuals with a very strong narrative that will play into the concept. We didn’t try to do anything different just for the sake of doing things differently. We didn’t try to make sure, politically, that things were correct either. We just kind of followed our hearts and did what felt good. How would you categorize your working partnership with Wondaland Arts Society? Are you all on the same wavelength? I’m sure you all bring something different to the table when you sit down to create. It’s a very diverse group, but at the same time, we’re all standing up for the same cause—individuality and helping us all to celebrate our differences. We’re all artists who run the label, from graphic novelists to screen writers, performance artists to musicians, visual artists, you name it. We really want to help preserve art. We love coming up with new ideas, and we have a strong belief that the imagination can inspire nations. Music is our weapon at this time. We plan on releasing more artists into the world, like Deep Cotton is up next. They’re going to come out with sweets very soon. We leave our egos at home. We can speak our own minds and voice our opinions, and no love is lost. We go with the best idea. You mentioned the graphic novel component, and I’m a big fan of comic books. Is that something you’re having a close hand in? What books did you read that really inspire you for this album or just in general? I co-wrote the graphic novel with Chuck Lightning. He’s my writing partner. The illustrations were done by Chad Weatherford. We loved Octavia Butler’s Wild Seed. That was a huge inspiration It will be well worth the trip to for me. Alfred Hitchcock was also a huge inspiration, head to San Francisco to see Janelle Monáe perform at the just the way he wrote things out. We’re a fan of comic All Shook Down Music Festival book companies like Dark Horse and DC, of course. We’re with Neon Indian, Forrest Day and others on July 25. hoping to put out something just as quality-oriented. Monáe will make another San Francisco appearance on Aug. 15 as part of the Outside Lands Festival.

Matrix: Reloaded SubmergeMag.com

Issue 64 • July 19 – August 2, 2010

17


904 15th Street 443.2797

july 19 – august 2

Between I & J • Downtown Sacramento

July TUES

Alex NelsoN 5:30PM

20

lew FrAtis trio 9PM Acoustic oPeN Mic 5:30PM

WED

MArk kArAN,

21

THURS

22

JeMiMAh Puddleduck 9PM x trio 5PM

hArley white Jr.

FeAturiNg AAroN kiNg 9PM

Acoustic trio 5PM

FRI

23

iNNersoul9PM JohNNy kNox 5PM

cAFé r&B

SaT

24

9PM

sierrA Blues society presents Mitch woods FeAt AAroN kiNg & special guests 4PM

SUn

25

MiNd x 8PM

TUES

hANs eBerBAch 5:30PM

27

lew FrAtis trio 9PM

WED

Acoustic oPeN Mic 5:30PM

28

JohNNy kNox & the soothers 9PM

THURS

29 FRI

30

x trio 5PM

hArley white Jr.

m usic

C a l e nd a r

Also available at www.submergemag.com/calendar

7.19 Monday

Cal Expo State Fair Concert Series w/ Little Big Town, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. G St Pub Karaoke, 9 p.m. Luna’s Cafe Electropoetic Coffee (NSAA & Ross Hammond), Len Brown Society, DJ Mindy Giles, 7:30 p.m. Old Ironsides Red Elvises, 9 p.m. On The Y Devastator, Virulent Death, Elctrikchair, 8 p.m. Press Club Keeping Score, Exhale, 9 p.m.

7.20 Tuesday

Cal Expo State Fair Concert Series w/ Thirstbusters, 8 p.m. Capitol Garage Open Jazz Session w/ SalmonJoe, 9 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. G St Pub Karaoke, 9 p.m. Marilyn’s Singer And A Song Night, 9 p.m. Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m.

Press Club Mondo Deco, The Phantom Jets, 9 p.m. Shady Lady Chub City w/ Flower Vato, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m.

Old Ironsides Human Toys, Der Spazm, 9 p.m.

Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m.

Press Club HUMP w/DJ Whores, 9 p.m.

Old Ironsides The Fast Takers, 9 p.m.

Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m.

On The Y You Be the Rockstar Karaoke, 8 p.m.

Torch Club Acoustic Open Mic, 5:30 p.m.; Mark Karan, Jemimah Puddleduck, 9 p.m.

Press Club Hold On w/ DJ GVNR, Sex & Weight, 9 p.m.

7.22 7.21

Torch Club Alex Nelson, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

thursday

Wednesday

Bisla’s Open Mic, 9 p.m. Blackwater Cafe Open Mic, 7 p.m. The Blue Lamp The Drowning Men, 9 p.m. The Boardwalk 6SikVI6 Battle Cry, 7 p.m. Cal Expo State Fair Concert Series w/ Rick Springfield, 8 p.m. Capitol Garage Hip Hop Congress Open Mic Night, 8:30 p.m. Club Car The Double Shots, 7:30 p.m.

Barcode Nightclub & Lounge DJ Wreck, DJ BTRIXX, 9 p.m.

The Blue Lamp Knock Knock, Bright Faces, Majesty, 9 p.m. The Boardwalk The Devil Wears Prada, Miss May I, Your Demise, 7 p.m. Capitol City Hotel Karaoke, 8:30 p.m. Capitol Garage Live Manikins, Def Rockit, Random Abiladeze, ARG, TAIS, Nocturnal, Mr. Vibe, 10 p.m. Club Car Songwriters Showcase, 8 p.m.

Distillery Karaoke, 9 p.m.

The Coffee Garden Open Mic Night, 8 p.m.

Fox & Goose Traditional Irish Jam Session hosted by Linda Ralph, 7 p.m.

The Fire Escape Bar and Grill Harrington Saints, Burning Streets, Okami, 6 p.m.

G St Pub DJ Larry the Flower Vato, 10 p.m.

Fox & Goose The Art of Whimsy, 8 p.m.

Harlow’s The Paul Thorn Band, Pato Banton, 10 p.m.

Fremont Park Hot Lunch Concert Series w/ Musical Charis, 11:30 a.m.

Marilyn’s Zero For Zero, Angel City Rejects, Little Black Bats, 9 p.m. Mix DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live AJ Johnson, Devin Farren, Medea Fever, 8:30 p.m.

G St Pub DJ Somebody, 10 p.m. Harlow’s The Real Nasty, Trainwreck Revival, Relic 45, 8:30 p.m. Marilyn’s Rockstar Live Band Karaoke, 9 p.m.

solsA 9PM

sAul kAye cd releAse PArty 9PM

SUn

Blues JAM 4PM

the NiBBlers 8PM

torchclub.net

myspace.com/thetorchclub

18

Tre Retox Thursday’s w/ DJ Peeti V, 9 p.m. Vega’s Blues Jam, 8 p.m.

7.23 Friday

The Blue Lamp The Pretty Things Peep Show!, Smash The Glass, 9 p.m. The Boardwalk The Devil Wears Prada, Miss May I, Your Demise, 7 p.m. Cal Expo State Fair Concert Series w/ Martina McBride, 8 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF, 10 p.m. Cesar Chavez Park Lite Brite, Prieta, Musical Charis, 5 p.m. Club Car The Banner Mountain Boys, 9 p.m. Club Retro Sovereign Strength, Descolada Virus, Causa Mortis, Nightmare In The Twilight, 6:30 p.m. The Coffee Garden Normandie Wilson, Sofa City Sweetheart, 8 p.m. Colusa Casino Al and the Motifs, 9 p.m.

Acoustic trio 5PM

31 1

Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m.

FeAturiNg AAroN kiNg 9PM

Attila The Pyknic Partery Tour: Drop Dead, Gorgeous, Sleeping with Sirens, Abandon All Ships, For All Those Sleeping, Woe, Is Me, Scarlett O’Hara, Ten After Two The Boardwalk 4 p.m.

JohNNy kNox 5PM

SaT

Sophia’s Thai Kitchen Grand Archives, S (feat. Jenn Ghetto), 9 p.m.

Issue 64 • July 19 – August 2, 2010

7.24 Dive Into Sacramento & Its Surrounding Areas


Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/Team Sleep), 10 p.m. Harlow’s Big Omeezy, Bloe, The Cuf, Bueno, Blapstarr, Status, DJ Krave Deez, 9 p.m. Marilyn’s Adrian Bourgeois, TooMuchFiction, Christian Dewild, Dante Romandia, Misty Knight, Tommy Near, 7:30 p.m. Mix DJ Jus James, 9 p.m. Naked Lounge Downtown Live All On Seven, Autumn Sky, Colour, 8:30 p.m. Old Ironsides Automatic Rival, Throwback Suburbia, Friendship, 9 p.m. Press Club DJ GVNTR, 9 p.m.

Luigi’s Fun Garden Secretions, Bastards of Young, Ashtray, Boats (LP Release), 8 p.m. Luna’s Cafe Light the Beacon Fires, Eli Conley, Bill & Grace Tea, 9 p.m. Marilyn’s The Chick P’s, Velvet Tongue, 8:30 p.m. Mix Dance Party w/ DJ Larry Rodriguez Naked Lounge Downtown Live Callus Collective, Heir Tales, 8:30 p.m. Off Broadway (2504 Franklin Blvd) Cura Cochino, Embryonic Devourment, Weekend Nachos, Terrorism, Virulent Death, 7 p.m. Old Ironsides Be Brave Bold Robot, Odame, Secret Argyle, Jem & Scout, 9 p.m.

Mix DJ Billy Lane, 9 p.m. On The Y You Be the Rockstar Karaoke, 8 p.m. Powerhouse Pub Powerhouse of Blues, 3 p.m.; Blues Jam, 7 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Torch Club Mitch Woods feat. Aaron King, 4 p.m.; Mind X, 8 p.m.

7.26 Monday

Fox & Goose Open Mic Night, 7:30 p.m.

The Refuge The Dreaded Diamond,  The Kelps, WitzEnd, H. Letham, Taking’s Not Stealing, 7 p.m.

The Park Ultra Lounge Rock & Rhyme The Tour, 8 p.m.

G St Pub Karaoke, 9 p.m.

Press Club The Features, 4 p.m.; DJ GVNTR, 9 p.m.

Luna’s Cafe Kairos Quartet, Scientific Remedies, DJ Lob Instagon, 7:30 p.m.

Sacramento Zoo Twilight Thursdays w/ The Nickel Slots, 5:30 p.m.

Red Hawk Casino Chris Gardner Band, 9:30 p.m.

On The Y Omega Moo, Innuendo, 9 p.m.

Shaker’s Lessons in Failure, Our Hometown Disaster, Resistance to Fear, Same Sick Feeling, 9 p.m.

Press Club Musical Charis, Whiskey & Stitches, Lindsey Cook, 9 p.m.

Torch Club Acoustic Trio, 5 p.m.; Innersoul, 9 p.m. Townhouse Fuck Fridays w/ DJs Shaun Slaughter, Jon Droll, Roger Carpio, 9 p.m.

7.24 Saturday

The Blue Lamp Drastic Actions, Dirty Filthy Mugs, NFH, The Number Thirteen, 9 p.m. The Boardwalk The Pyknic Partery Tour: Drop Dead, Gorgeous, Attila, Sleeping with Sirens, Abandon All Ships, For All Those Sleeping, Woe, Is Me, Scarlett O’Hara, Ten After Two, 4 p.m.

Sophia’s Thai Kitchen The Tough Cats, Kamp Camille, 10 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Knox, 5 p.m.; Cafe R&B, 9 p.m. Townhouse Electroc w/ DJs Blackheart, Whores, Mr. Rodgers, 10 p.m. Vega’s Steel Savior, Headless Charlie, Trench, 9 p.m.

7.25 Sunday

Arco Arena Vicente Fernández, 7 p.m. Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m.

Capitol Garage Musical Charis (CD Release) , 10 p.m.

Beatnik Studios Lite Brite, Musical Charis, Prieta, Goodness Gracious Me, 6 p.m.

Capitol City Hotel Karaoke, 8:30 p.m.

The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m.

Club Car Brazen Hussies & the Bad Boyz, 9 p.m.

Club Retro Maylene and the Sons of Disaster, For Today, Blessed By A Broken Heart, A Plea for Purging, The Color Morale, The Crimson Armada, I The Breather, The Great Commission, In the Midst of Lions, Hundredth, Galatia, Man Up! Nancy, Dressed in White, 2:30 p.m.

Colusa Casino Al and the Motifs, 9 p.m. Davis Art Center Melissa Ferris, Nat Lefkoff, Downhill From Here, 6:30 p.m. The Fire Escape Bar and Grill Twitch Angry, Rude Intoxicant, Stork, Dead Hope, 8 p.m.

Distillery Karaoke, 8 p.m.

G St Pub DJ Charlie, 10 p.m.

The Fire Escape Bar and Grill Orioles, Alarm the City, Hugo Stiglitz, City of Kings, The Burden We Bear, 6 p.m.

Golden Bear Sweaty w/ DJ Whores, 10 p.m.

Golden Bear Industry Night, 7 p.m.

Harlow’s Vivian Lee, 7:30 p.m.; Department of Rock, 10 p.m.

Harlow’s Bachata Lessons, 6 p.m.; Salsa Lessons, 7 p.m.

Fox & Goose Jay Shaner, The Sinking Ships, 9 p.m.

July 30

Distillery Karaoke, 9 p.m.

On The Y Eyes of People, Kebert Xela, 8 p.m.

T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

f r i d a y

Cal Expo State Fair Concert Series w/ Lonestar, 8 p.m.

Red Hawk Casino Chris Gardner Band, 9:30 p.m.

Sophia’s Thai Kitchen The Yellow Dress, City Of Progress, Connecticut, 10 p.m.

Edwin McCain

7.27 Tuesday

Cal Expo State Fair Concert Series w/ Village People, 8 p.m.

doorS 6:30 p.m. Show 7:30 p.m.

t w o g r e a t S h o w S o n e g r e a t n i g h t.

f r i d a y

July 30 all ShowS at

Fox & Goose Thompson Bros., The Alegre Sisters, 9 p.m.

2708 J St.

Sacramento

BRING IT ON! HUNGRY?

Be one of our contestants who goes head to head for the ultimate feeding frenzy where the winner will be crowned as...

PIZZA EATING CHAMPION. The winner will receive a cash prize along with other fabulous goodies. Regardless of who is crowned as winner, the beer will flow, the pizza will bake, as the tables shake!

2ND ANNUAL PIZZA-EATING

THROW DOWN

SATURDAY, AUGUST 21ST

doorS 9:00 p.m. Show 10:00 p.m.

Tickets: Harlows.com

AFTERPARTY AT THE FUNGARDEN! THE PIZZAS, DOG PARTY, & ROCK THE LIGHT

PRIZES GALORE BRING YOUR APPETITE!

Hurry and sign up at Luigi’s Pizza Parlor 3600 Stockton Blvd Or Luigi’s Slice 1050 20th Street Before August 13th

Luigi’s Fun Garden Odd Owl, Little Black Bats, 8 p.m. SubmergeMag.com

Issue 64 • July 19 – August 2, 2010

19


Capitol Garage Open Jazz Session w/ SalmonJoe, 9 p.m. Club Retro The Dangerous Summer, The Morning Of, Places And Numbers, Streetlight Fire, Driving The Highways At Night, The American Scene, 6:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. G St Pub Karaoke, 9 p.m. Marilyn’s Open Mic, 5:30 p.m.; Bob Woods Band, 9 p.m. Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club Dogfood, Kill the Radiologic, 9 p.m. Shady Lady Chub City w/ Flower Vato, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Hans Eberbach, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

7.28 Wednesday

Bisla’s Open Mic, 9 p.m. Blackwater Cafe Open Mic, 7 p.m. The Boardwalk Tomorrows Bad Seeds, Simple Creation, Element of Soul, Sly Fox & the Bootstraps, Private Criminals, 6:30 p.m.

Club Car Songwriters Showcase, 8 p.m. Club Retro Life, Exhale, A Natural Disaster, Divided By State Line, Our Endless Obsession, 6:30 p.m. The Coffee Garden Open Mic Night, 8 p.m. Fox & Goose Trout and Parrot, 8 p.m. Fremont Park Hot Lunch Concert Series w/ Life In 24 Frames, 11:30 a.m. G St Pub DJ Somebody, 10 p.m. Marilyn’s Rockstar Live Band Karaoke, 9 p.m.

Old Ironsides All on Seven, The Stilts, Jay Shaner, 9 p.m.

Distillery Karaoke, 9 p.m.

Press Club Hold On w/ DJ GVNR, Sex & Weight, 9 p.m.

Luigi’s Fun Garden Kelli Scarr, The Shivers, 8 p.m. Mix DJ Gabe Xavier, 9 p.m. Old Ironsides Ink Dot Boy, Savior, 8:30 p.m.

Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Johnny Knox & the Soothers, 9 p.m.

7.29 Thursday

Barcode Nightclub & Lounge April Vang, DJ Wreck, DJ B-TRIXX, 9 p.m. Beatnik Studios Afro Classics, The Cuf, Tribe of Levi, DJ Coobz, 7:30 p.m. The Blue Lamp Okwerdz, DDove & Destructo Bunny, Tribe Of Levi, Max Bundles, Dj TBD, 9 p.m.

Issue 64 • July 19 – August 2, 2010

Capitol City Hotel Karaoke, 8:30 p.m.

Club Car The Double Shots, 7:30 p.m.

Press Club Claudia’s Ashes, The String Theory, 9 p.m.

20

Harlow’s 10 p.m.

Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m.

G St Pub DJ Larry the Flower Vato, 10 p.m.

THIS AD IS INTENDED FOR CALIFORNIA RESIDENTS WHO HAVE BEEN ISSUED AND HAVE A VALID RECOMMENDATION FOR THE USE OF MEDICAL CANNABIS.

Big Bad Voodoo Daddy

Cal Expo State Fair Concert Series w/ Eddie Money, 8 p.m.

Fox & Goose Steve McLane, 8 p.m.

www.215grass.com

7.30

The Boardwalk Serious, Mr. P Chill, The Glove, W.O.W. Ent, Dope Monstaz, 8 p.m.

Sophia’s Thai Kitchen Breathe Owl Breathe, DoomBird, 10 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m. Tre Retox Thursday’s w/ DJ Peeti V, 9 p.m. Vega’s Blues Jam, 8 p.m.

7.30 FRIDAY

Club Retro Amber Pacific, Halifax, Victory In Numbers, City Lights, Not Your Style, Brandon Wells, 6:30 p.m. Colusa Casino McBride Brothers, 9 p.m. The Fire Escape Bar and Grill Terra Ferno, 3 Finger Jack, 8 p.m. Fox & Goose TrainWreck Revival, Autumn Sky, Daisy Chains, 9 p.m. Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/Team Sleep), 10 p.m. Harlow’s Edwin McCain, 7:30 p.m.; Big Bad Voodoo Daddy, 10 p.m. Luigi’s Fun Garden The Dreaded Diamond, Dear Indugo, A Lot Like Birds, 8 p.m. Luna’s Cafe Nine-8ths Irish, Kbar Club, 8 p.m. Mix DJ Jus James, 9 p.m. Old Ironsides Final Summation, The Knock-offs, The Form Walters, Social Concern, Okami, 9 p.m. On The Y Punk Rock Holocaust w/ Stalking Distance, Truckers Wife, Anti Panti, Enlows, Support the Rabid, 9 p.m. The Park Ultra Lounge Skirts & Stilettos w/ DJs Billy Lane, Elliott Estes, 9 p.m. Press Club DJ GVNTR, 9 p.m. Sophia’s Thai Kitchen The Fruit Bats, These United States, 9 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

The Blue Lamp Nuance, Walking Spanish, Lindsey Cook, 9 p.m.

Torch Club Acoustic Trio, 5 p.m.; Solsa, 9 p.m.

The Boardwalk Otep, The Birthday Massacre, Beneath the Sky, The Agonist, Damage Over Time, Jack Ketch (CD Release), 7 p.m.

Townhouse Fuck Fridays w/ DJs Shaun Slaughter, Jon Droll, Roger Carpio, 9 p.m.

Cache Creek Casino Garratt Wilkin & The Parrot Heads, 9 p.m. Cal Expo State Fair Concert Series w/ Foghat, 8 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF, 10 p.m. Cesar Chavez Park Whiskey & Stitches, Final Summation, Bastards of Young, 5 p.m.

Vega’s Rue the Night, 9 p.m.

7.31 Saturday

300 Room The Babs Johnson Gang, DJs Tanner, Little Cory Gory, 8 p.m.

Club Car Richard March, 9 p.m.

Dive Into Sacramento & Its Surrounding Areas


The Artisan Launch Design & Music Festival w/ The Faint DJs, The Generals, Woodlands, HotTub, New Humans, RESA, D.A.M.B., Sea of Bees, DoomBird, Exquisite Corps, DJs Sex & Weight, Whores, Mike Diamond, Jon Droll, John Michael Michaels, 6 p.m. The Boardwalk (hed) p.e., Kutt Calhoun, Johnny Richter (Kottonmouth Kings), Big B, Slaine, Quette Daddie, 7 p.m. Capitol Garage Dubstep Party w/ Bogl vs Dials, Man Machine, the Funk Advisor, 9 p.m.

com e dy & m i s c e l l a n e o u s C a l e nd a r The Fire Escape Bar and Grill Hoods, Abolish, MDSO, 6 p.m. Golden Bear Industry Night, 7 p.m. Harlow’s Bachata Lessons, 6 p.m.; Salsa Lessons, 7 p.m. Mix DJ Billy Lane, 9 p.m.

Capitol City Hotel Karaoke, 8:30 p.m.

On The Y You Be the Rockstar Karaoke w/ Larissa, 8 p.m.

Club Retro Gentlemen, Solidus, Every Hand Betrayed, Royals Die Young, I Broke The Sky, 6:30 p.m.

Powerhouse Pub Powerhouse of Blues, 3 p.m.; Blues Jam, 7 p.m.

Colusa Casino McBride Brothers, 9 p.m. The Fire Escape Bar and Grill Cylinder, Sonic Shift, Over the Falls, Tribes of Man, 8 p.m. Fox & Goose The Common Men, Der Spazm, Foreign Cinema, 9 p.m. G St Pub DJ Charlie, 10 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Solsa, 10 p.m. Luigi’s Fun Garden UVR, 8 p.m. Luna’s Cafe David Houston & the Strings, Essence of October, 9 p.m. Marilyn’s 12th Anniversary Party w/ The Snobs, Walking Spanish, Black Tar Caviar, 8 p.m. Mix Dance Party w/ DJ Larry Rodriguez Old Ironsides Red Tyger Church, The Phantom Jets, Sweet Chariot, Monolith, 9 p.m. The Park Ultra Lounge DJ Crooked, 9 p.m. Pinky’s Plasma Cannon, Aberzombies, Fistful of Freaks, Pathogens, 2 p.m. Press Club DJ GVNTR, 9 p.m. Sophia’s Thai Kitchen Emily Jane White, Fight Or Flight, Walking In Sunlight, 10 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Knox, 5 p.m.; Saul Kaye (CD Release), 9 p.m. Townhouse Electroc w/ DJs Blackheart, Whores, Mr. Rodgers, 10 p.m.

8.01 Sunday

Aura Brunch & Beats w/ DJ Katz, 11 a.m. Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m. The Blue Lamp Mystic Roots, DJ Wokstar!, 9:30 p.m. Cal Expo State Fair Concert Series w/ “Weird Al” Yankovic, 8 p.m. Distillery Karaoke, 8 p.m. SubmergeMag.com

Press Club DJ Larry Rodriguez, 9 p.m. Torch Club Blues Jam, 4 p.m.; The Nibblers, 8 p.m.

8.02 monday

The Den Buff Clout, If It Don’t Scare the Cows, Sputniq, Zagadka, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. G St Pub Karaoke, 9 p.m.

Comedy Laughs Unlimited Collin Moulton, Eric Shorts, July 21 - 25, Wednesday, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Rusty Dooley, Eric Hunter, July 28 - Aug 1, Wednesday, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna’s Cafe Keith Lowell Jensen Presents Wednesday Night Comedy: Margaret France, July 21, 8 p.m.; David Wiswell, July 28, 8 p.m. Memorial Auditorium Cedric the Entertainer, July 24, 8 p.m. Naked Lounge Downtown Live World’s Worst Doctors Comedy Improv, July 22, 8 p.m. Punchline Comedy Club Doug Benson, July 20 - 21, Tuesday & Wednesday, 8 p.m. Willie Barcena, July 22 - 25, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Big Al’s Big Ass Comedy Show, July 28, 8 p.m. Loni Love, July 29 - Aug 1, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Sacramento Comedy Sportz Mayhem!, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot July 21, Improv 1, 7 p.m.; Harold Night, 9 p.m. July 22, Sketch Lab, 6 p.m.; Improv 1 Continuous, 7 p.m.; In Your Facebook, 9 p.m.

July 23, First Date, 8 p.m.; True Enough, 9 p.m. July 24, Lady Business, 8 p.m.; Anti Cooperation League, 9 p.m. July 25, Open Mic Scramble, 7 p.m. July 28, Improv 1, 7 p.m.; Harold Night, 9 p.m. July 29, Sketch Lab, 6 p.m.; Improv 1 Continuous, 7 p.m.; In Your Facebook, 9 p.m. July 30, John Ross CD/DVD Taping, 9 p.m.; Sketch Lab The Show, 11 p.m. July 31, Three On Three Tournament, 8 p.m.; Anti Cooperation League, 9 p.m. Tommy T’s Mitch Franco, July 22, 7:30 p.m. Tony Roberts, July 23 - 25, Friday & Saturday, 7:30 p.m. & 9:30 p.m.; Sunday, 7 p.m.

Misc.

Tues 7/20: Mondo Deco, The Phantom Jets 9pm $3

Mon 7/26: Musical Charis, Whiskey & Stitches, Lindsey Cook 9pm $3

Wed 7/21: HUMP w/DJ Whores

Tues 7/27: Dogfood, Kill the Radiologic 9pm $3

Sat 7/24 EARLY SHOW: The Features 4pm $5

88

Wed 7/28: Claudia’s Ashes, The String Theory 9pm $3

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

16th and J Streets Midtown Bazaar, Saturdays, 7 a.m. ARCO Arena 45th Annual Reno Swap Meet: Classic Cars & Parts Swap Meet, Aug 1, 6 a.m. Bistro 33 (Davis) Pub Quiz, Mondays, 9 p.m.; Poetry Night, Every 1st Wednesday, 9 p.m. Cal Expo California State Fair, Now - Aug 1 Crest Theatre Sacramento Film & Music Festival, July 23 - Aug. 1 Trash Film Orgy Presents: Cry Baby, July 24, 11:15 p.m.; Nightmare, July 31, 11:15 p.m. Fox & Goose Pub Quiz, Tuesdays, 7 p.m. The Guild Theatre Movies on a Big Screen presents: Act Your Age: The Kids of Widney High Story, July 25, 7:30 p.m. It’s All Yoga Free Yoga Class, Fridays, 4:30 p.m. La Raza Galeria Posada Remnants and the Course of Life: Multimedia Artist Mariana Castro de Ali, Now - Aug 7

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

(916) 381-4500 sactostudios.com

New Latin American Film Series: El Arazo Partido (Lost Embrace), July 22, 7 p.m.; City of Men, July 29, 7 p.m. Luna’s Cafe Joe Montoya’s Poetry Unplugged, Thursdays, 8 p.m. A-Muse Yourself: A summer evening of poetry w/ Dorthey Wake, Maggie Godman, Anara Guard, Dave Hutchinson, Dian Kiser, hosted by Theresa Bashert, July 23, 7 p.m. Placer County Fairgrounds Midnight Mass, July 31, 5 p.m. Sol Collective Salsa Dance Classes, Mondays, 7:30 p.m. Townhouse Record Club Movie Night & Lounge, every Wednesday, 7:30 p.m.

Issue 64 • July 19 – August 2, 2010

21


Metal

as Mastery and

Execution

Local progressive metal band Jack Ketch arm themselves with a new album Words Bobby S. Gulshan photo Kevin Graft

D

uring a particularly turbulent period of English history, the executioner Jack Ketch garnered a reputation for the often sadistic and cruel ways in which he meted out justice to the condemned. “The hangman’s knot is called a ‘Jack Ketch’ knot,”

vocalist Nick Bakkie tells me. “We liked the feel of it, and it matched the dark tone of the music we play.” I met the guys from Jack Ketch at their rehearsal space, and our conversation journeyed from the famed executioner, to an epic space-opera, a house in the country and eventually to the music scene in Sacramento. We also talked about the state of heavy metal music in the world. Perhaps not since the “golden age” of thrash—when bands like Metallica, Slayer, Anthrax and Pantera pummeled the world with their sonic assaults—has metal been bigger. Bands like Mastodon have succeeded in bringing a new audience to metal, while also sparking raging debates about what truly deserves the “metal” moniker and what doesn’t. However, while some devotees believe the path to metal purity lies in exclusion and careful, often tedious labeling of sub-genre after sub-genre, Jack Ketch thinks otherwise. “Nowadays it’s metal to listen to hip-hop and metal at the same time,” says guitarist Corey Parks. “A kid won’t look at you weird if you are listening to a Lil’ Jon record and then immediately put on a Despised Icon record.” This idea of inclusion—of remaining open to all possible musical forces and never settling into a comfortable pigeonhole—fuels Jack Ketch in pushing their music ever further. While they may be best described as a “progressive-metal” band, the technical and complex approach found in their music is a means for exploring sonic and narrative landscapes rather than being an end in itself. After two years together and a new album, Bringers of the Dawn, due out in early August, Jack Ketch stands poised to create their own reputation as a band that combines brutal metal energy with intellectual sophistication and technical prowess.

22

Issue 64 • July 19 – August 2, 2010

You guys have a record coming out soon on Transmedia Records. Tell me a little about the record. Squeek Jones (bass): The new album is called Bringers of the Dawn. It’s actually a concept record. Basically every single song is related and there is a theme going through the entire record. It’s pretty epic. Be ready, that’s all we can say. Can you give us a preview of the concept itself? Nick Bakkie: There are kind of a lot of different things going on, but basically it tells the story of an alien invasion of Earth, and there is this huge epic battle between the aliens and humans. Corey Parks: One big idea in the story is that humans take advantage of what they have without much thought. And the aliens come in and put us in check? CP: Pretty much, yeah. Metal often gets a bad rap from people outside of the scene, like it’s just loud, dumb music to get drunk and mosh to. Do you think metal can be a thinking person’s music? SJ: Absolutely, I think it already is. There are so many different layers within metal and rock music. From the technical side, it’s a hard genre to play, and there are a lot of really talented, underrated musicians doing this kind of music, so there is a lot that can be done in this genre. CP: Yeah, we are not trying to go for the whole thrash metal, go get beer and get drunk at the club kind of scene. Garrett Garvey (drums): I feel like there is as much metal that is done wrong as there is done right. So it’s hard to stand out when you are in the same genre, so you really have to work to distinguish yourself. Having

some music education and fusing that with metal is what brings the progressive elements and staying musically intelligent. NB: Metal is becoming a lot bigger in the world, and Squeek and I have always talked about the entertainment value of it, but we want to push that entertainment value beyond just the music, bringing in the visual aspect and the storytelling aspect. We recently did a show in 3-D where we had 3-D visuals and passed out glasses. People got really excited with seeing something different. We always want to keep it fresh and entertaining as well as highly energetic and intelligent. You guys mention Opeth and Dream Theater as influences. Those are two bands that are, like you guys, technically sophisticated and compositionally complex. How do you approach songwriting for such demanding music? CP: I live out in the country [everyone laughs] and I watch a lot of really bad television and I listen to everything from acid house to death metal and I jam on my acoustic. I will come in with some riffs and Garrett and I will start arranging stuff on the white board and it goes from there. GG: I’m always pushing the technical aspect. I came into this band under-prepared for how far we wanted to push it, so for me there is a challenge to see what Corey brings in and see how I can push it further. Then it’s just a process of complementing each other and compromising enough to where we keep the spirit of the tune and make sure all voices are represented. And lyrically? NB: I get inspiration from all these guys. Garrett will sketch out these little stories and it will inspire the actual vocal lines. We did that on “Decimated Deputation” on Dive Into Sacramento & Its Surrounding Areas


“There are so many different layers within metal and rock music. From the technical side, it’s a hard genre to play and there are a lot of really talented, underrated musicians doing this kind of music, so there is a lot that can be done in this genre. “ – Squeek Jones, Jack Ketch the new album, where Garrett and Corey had the basic concept and story, and I basically ran with it and developed the actual lyrical lines. What are some of the lyrical themes? It sounds like you guys are doing more than just “boy meets girl” type of stuff. SJ: That’s the next album [they all laugh]. NB: It all involves struggle and trying to figure out what is real, what is good and what is evil. GG: The undercurrents are there. Like Corey said earlier, humans take from the earth, and that maybe the arrival of the aliens is a sort of reckoning, and human beings have to confront that they have been living blindly. That’s the metaphor of the concept. So what is it that you guys want to communicate as Jack Ketch? SJ: Ultimately it’s about pushing what you love. If you have a passion for something and it’s what you want to do, don’t settle. And the undercurrent in that is seen in the metaphor of the record, which is that life is a struggle. There is nothing easy about getting out of bed every morning and doing what you have to do. Did you guys start out with this progressive metal approach or was there an evolution? NB: Definitely a lot of evolution. When I originally thought of starting a band, I SubmergeMag.com

was listening to things like Poison the Well and Norma Jean—like hardcore bands. But when I got into the scene, the vibe wasn’t right for me. Then when we started putting the band together it moved into a more death metal vein. Corey came in and he is so good at technical death metal, but we wanted to keep it open to a lot of different influences. CP: I really only listen to metal about 10 percent of the time. The rest is Lil’ Jon records? CP: Everything, classical, symphonic metal. I can listen to classical while writing a brutal metal song, and it will influence it in one way, and then I can listen to something else and I will catch some of that vibe. I don’t want us to be one of those bands that have the exact same sound all the time. GG: There are bands that have standards; like every tune needs to be this BPM and the drums have to have this kind of approach. But for me, fear is limiting, and we don’t want to limit ourselves. So the progressive thing is an outcome of the approach, rather Jack Ketch will play at The than saying from Boardwalk on July 30 with the beginning Otep and Beneath the Sky. “Let’s be prog.” This show will celebrate the release of Bringers of the Dawn on Aug. 3. The record will be available on iTunes, Amazon, local record stores and eventually Rasputin and Amoeba.

Issue 64 • July 19 – August 2, 2010

23


refined tastes Purple Teeth California’s Grape & Gourmet

Sacramento Convention Center • Wednesday, July 7 Words Adam Saake

The 5 o’clock crowd filed into the Convention Center in downtown Sacramento for the annual Grape and Gourmet, an event that boasts, “The largest tasting of California gold medal winning wines under one roof.” With over 200 wineries present, serving 700 different wines that were California Sate Fair winners, along with 80 restaurants from the Sacramento region, I was, to say the least, feeling a little overwhelmed. After I checked in with the Submerge crew, wine glass in hand and weird plastic cafeteria plate to accompany, we proceeded to the double doors that marked the entrance to a sea of foodie heaven. The first thought that came to mind is a funny little rumor that I heard while I was backpacking in Paris a while back. Supposedly, if you stopped to look at every piece of art in the Louvre for 10 seconds, it would take you over a week to see everything contained within its walls. There are variations on this, but you get the idea. Before me was row upon row of wineries and restaurants, poised and ready to fill my glass and occupy my plate. I took a deep breath and said myself, “Just relax, tiger. You love food and wine. Just pace yourself.” I warmed up with a 2006 Frank Family cabernet sauvignon from the Napa Valley. This big red from a winery whose name and reputation precedes them showed heavy oak and spices and was very “jammy” with distinct notes of blackberries and dark cherry. As much as I wanted to finish my pour, my new motto these days was “sip and spit.” Remember, 700 wines. I was determined not to be blacked out by winery number eight. Lucky for me there was plenty of food to partake, and I quickly spotted the MIX table where they were passing out a delightful little tortilla chip with a cold mix of shrimp and avocado. I was over the initial shock and now I was ready to get down to business. My good friend and rising sommelier-to-be Leon Moore had been roaming the event for a few hours, so when I linked up with him he had a list of gold stars to hit. Or should I say, gold medals. One of the first we hit was Senders, who produce wine from Carneros, Russian River Valley and the Napa Valley. Their 2007 Carneros Pinot Noir Reserve received the gold medal at the California State Fair and was awarded 94 points. Shiny alloys and essay scores aside, they make good wine that has shown well all across the board. Some may question the results of competitions like the one held at the State Fair, but owner and winemaker Craig Senders brought up a good point. “As a person who enters wine in different contests, I would say there is some validity to the question of whether there’s some randomness to how awards are given,” said Senders. “One of the conclusions [the judges] reach is they know what they like and what they don’t like.” Basically, if it’s good then it’s good no matter how it scores in one competition compared to the next. Senders went on to say that if a wine isn’t quality, it doesn’t matter how many times it’s judged—it isn’t going to show well consistently. For me, this only reaffirms another very important argument, which is the never-ending question of why you should drink

24

Issue 64 • July 19 – August 2, 2010

a certain bottle of wine in the first place. You be the judge. If you like it, then drink it. Moore pulled me aside and said, “Navarro Vineyards. The guy is pouring a late harvest gewürztraminer that isn’t on the table. Come on, I’ll get you a taste.” Turns out, the late harvest would be the icing on a very good cake. I tried all six wines on his table including a pinot noir and a chardonnay that were some of the best wines I had all day. Following the six, James Greaves reached into a red cooler behind the table and pulled from the ice what would be the best wine I drank that day. It was a sweet, complex white wine with a name that I can hardly pronounce. I had to know how they make it. “Well first of all, we only make it in years where we have a natural botrytis condition,” explained Greaves. Moore always says to me after a good bottle, “All that from rotting grape juice,” and apparently from diseased grapes as well. Botrytis, commonly referred to as the “noble rot,” is a fungus that deprives the grape of water and therefore concentrates the solids like sugar, fruit acids and minerals. What you get is a very sweet grape. The workers at Navarro then go through and hand-select these specific clusters from the vineyard. About one percent of the whole vineyard makes it into the bottle. You’re drinking pure, fungus-ridden love. For attendees of Grape and Gourmet like Shannon Harlan and Karen Chang of Sacramento, the draw is “lots of food and wine in the same place.” That’s the real advantage for both local businesses like Sacramento’s Babycakes or Handley Cellars from the Anderson Valley; a chance to see thousands of people all at once. The trick is to make them come to you the next time, so it’s all about the “wow factor.” This was being accomplished by wineries sometimes offering access to every varietal and blend in their library and by restaurants showcasing onsite cooking and prep of their appetizers being served. Placerville’s Sequoia teased my taste buds with a sautéed mushroom plate that was wafting through the crowd. Sandra Dee’s line for what looked like a solitary rib was 20 deep each time I walked by, and some wineries were plum out of juice by the time I made my way over to their booths. That could be a quantity thing, but if it was good, then word was spreading fast. Alex Szabo of Szabo Vineyards, a boutique winery located in the Sierra Foothills, was experiencing this firsthand. “I just had 10 people come up before you, plus five of the judges and say, ‘We want your primitivo,’” said Szabo. “It’s amazing how word of mouth goes around.” I finished the day off with a chocolate cupcake and a sip of port in the spirit of some well-deserved finale I had earned. I did as most who attended, I’m sure, and walked away with a deeper passion for California wines and Sacramento area cuisine. Salud. Dive Into Sacramento & Its Surrounding Areas


Album Spotlight

photo Adam Smith

Swan Songs Cloud City

Cloud City

(Anomie Records)

Words Blake Gillespie After catching a couple Cloud City sets in the past months, I had a hunch that the group’s self-titled debut would speak to my undying affinity for underground hip-hop. Write it off as nostalgia for my formative years as a high school indie hip-hop junkie, but futuristic sounds paired with intelligentsia lyricism hold permanent reservations to the president’s suite of my heart. From Company Flow’s Funcrusher Plus to Aesop Rock’s Float, a signature sound existed that to this day still sounds light years ahead of its time. Cloud City are clearly understudies to the niche genre’s brief but decorated history and have crafted a record poised for a revisiting. Cloud City—rhyming duo Plush Lush and Phelt One, with DJ Admant on the cuts and Beats Daily and AdamBomb on production, are not aiming for retrofit nostalgia kicks, instead it feels as though an artifact was dug up from the dusty stacks. Alas, upon its release, the group is history—kaput according to DJ Admant—and its debut doubles as a curtain call. Cloud City’s self-titled record opens with an eight-song stretch of brilliance. It could end with “Carnival” and I’d call it the greatest 20-minute debut I’ve heard. “Bararang” sounds as though it was plucked from MF Doom’s Special Herbs & Spices beat tape series, while “Carnivals” is an instant standout with its malicious bass line and car chase horn stabs. DJ Admant kills it with the scratch routines, giving a proper warning of “do not attempt to adjust your dial,” before he proceeds to make the wax melt off the tables. But, Cloud City tagged 13 extra songs onto their minimasterpiece. Going beyond the first eight is like running SubmergeMag.com

into a friend with annoying tendencies that you’d rather not be around more than two minutes. The remainder includes “8 x 8,” which is a novel idea—eight rappers spitting eight bars apiece—but I still have not warmed to the posse cut approach (Cloud City should be commended for squeezing that many rappers into three minutes). There’s opportunity for grudges, such as the closing bars of the second verse in “Grimey Elements,” “Let me introduce myself, my name is fire.” Concept rap has its kitschy moments and this is one of its more unbearable instances, but these missteps feel like tiny imperfections because when it’s the end, what does it matter? It’s a fish-in-a-barrel scenario to groan about the lack of focus a 21song record has, ripping its lesser moments for degrading the albums’ stronger moments. The second half is not all for naught. Cloud City could tag on “Squeezed and Distilled” and “Pain Free,” which features Rick Tognotti, rounding the record out at an even 10-song, Illmatic-length. The possibilities are endless as to how Cloud City could have sequenced its debut, but it’s a moot point to discuss. From an elements-represented standpoint, Cloud City is the closest Sacramento has gotten to a complete hip-hop group. Plush and Phelt’s rapport on songs like “Calzone” invoke the Run-DMC back and forth style, as the duo prove their camaraderie by finishing each other’s sentences. Its underground vibes are not the most fashionable of formats, but like I said, this is for those underground heads who are 10 years deep in dedication. It’s clear that hours of intense recording and thought went into the crafting of this debut, making it a greater shame as Cloud City secure its place in a frustrating vacuum of “never to be.”

R U YO AD 3 E 0 R 8 3 HE6) 441-

com . g a gem

(9f1o@submer in

Issue 64 • July 19 – August 2, 2010

25


the shallow end I’ve never been one to make things easy for myself. I like a challenge—even though I’m illequipped to handle most of them. Failure pisses me off, but it’s a feeling I’m used to, which is therefore sort of comforting. Who wants anything that’s easy, anyway? If you could just have it, what’s the use of getting it? You know what I’m saying? No? Well fuck you for being so well adjusted. I like doing things the hard way. It gives me something to complain about. It also feeds my need for martyrdom. I feel my self-sacrifice, no matter how unnecessary, makes me better than those who opt for short cuts, even if taking those short cuts makes them happier, more productive members of society. Take your drivethru ATMs and shove them up your ass. I park the car and walk into the bank—even if, hell, especially if I’m running late. Some day, I figure, all that self-imposed anguishing will come back around and pay glorious dividends. I’m happy to say it finally has. You see, this is the 64th issue of Submerge, and for our entire run, I’ve been editing and writing on an ancient Dell PC. I think it was a

Easy Mac

James Barone jb@submergemag.com

Pentium II, and almost a decade old. It had traveled countless miles and had no doubt endured a vast amount of viruses from the years of viewing Internet porn from shady source sites. Still, that poor old bastard churned on, its mighty cooling fan sounding like a jet turbine as it cooled down its tired, meager processor. I stuck with it, no matter how muddy its performance became, because of my aforementioned cross-to-bear fetish, but also because I couldn’t afford shit else. The past four months, though, the Dell was rattling like an old man on his deathbed. Start up from off took up to 15 minutes. Opening PDFs was excruciating, and scanning documents meant I had to shut down everything (even Facebook and Suicide Girls) in order to complete the process within the decade. And the freezing! In the middle of important chats (aren’t they all important?) and saving documents—Ol’ Dell would just zonk out at the most inopportune times. Even I, a bona fide Xtreme Frustration junkie, couldn’t handle it any more. It was time to put the Dell to rest. I ended up doing something I thought I’d

never do. I went from PC to Mac. Everyone I knew who had one raved about theirs. They’d get all the iAccessories. They’d make plans to go to Apple stores. They’d make pithy comments about my staunch PC usage. The cult aspect of Apple fiends was a big turn-off, but the nail in the Mac coffin, as far as I was concerned, was when a friend of mine who’d just gotten his first Mac laptop said to me, “It’s so easy. It works right out of the box.” Fuck. That. Starting up a new PC requires a day’s work. You have to download all the software updates, set up your anti-virus software, register everything (or at least deflect constant requests to do so), type in strings of hieroglyphic product codes. You can’t just plug in and hop on the Internet. You have to earn it. It was basically an economic decision. At the risk of sounding like a commercial, the new Mac mini gave me everything I was looking at a lower price. Still, I was apprehensive out of fear that I’d become one of those Mac people. I brought it home, took it out of the box, and just as advertised, the damn thing pretty much set it self up. I immediately went online

to look at porn, but it wasn’t the same. It’s been a week now, and the thing is running like a top. I multi-task. I work. There’s no lag or lapse. No fear of freezing or crashing. You won’t hear screams coming from my office. You won’t hear me slamming my fist on the desk as I wait for a Word doc to open. I can Blip, tweet, blog and work simultaneously. I can even listen to music again. It’s pleasant. My only frustration comes from the fact that I no longer have any frustration. It’s something, I guess, but again, it’s just not the same. Sad news: I was very sad to hear that the great comic book icon Harvey Pekar passed away at the age of 70 Monday, July 12. I’m not sure whether or not Mr. Pekar would appreciate people raising a fuss about him now that he’s gone, but if you haven’t read any of his American Splendor comics, you probably should. The Quitter, a 2005 graphic novel written by him and illustrated by Dean Haspiel, was equally amazing and released on DC Comics’ Vertigo imprint.

\

wednesday

aug 4

(FeATuring JAckson rAThbone, “JAsPer” FroM The TwilighT FilMs) venue (ForMerly eMPire) 1417 R StReet SacRamento • all ageS • 7:00pm wednesday

The Drowning Men Blue lamp • 1400 alhamBra Blvd. july 21

(FAT PossuM) AA bonDy sepT harlow’S • 2708 J St. Tuesday

Sacramento • 21 & over • 9:00pm

26

sAT. July le . 24

sepT 8 (FeAT. Mike MccolgAn ForMer singer oF DroPkick MurPhys)

100 Monkeys

Sacramento • 21 & over • 8:30pm

on sA

wednesday

14

Issue 64 • July 19 – August 2, 2010

bison b.c. hArlow’s 2708 J St. SacRamento • 21 & oveR • 8:00pm

TeA leAF green

Tuesday

TruTh & sAlvAge co.

sepT 28

cornMeAl

Thursday

harlow’S • 2708 J St. Sacramento • 21 & over • 8:00pm

harlow’S • 2708 J St. Sacramento • 21 & over • 8:00pm

sepT 30

(FeAT. MATT FreeMAn oF rAnciD)

sunday

ocT 17

(rick bArTon oF DroPkick MurPhy’s)

venue (ForMerly eMPire) 1417 R St. SacRamento all ageS • 6:30pm

abstract entertainment myspace.com/abstractsacramento

TickeT ouTleTs: The beAT!, DiMPle recorDs, ArMADillo cDs (DAvis), TickeTs.coM, or online AT TickeTs.coM & evenTbriTe.coM, hArlows’s Tix Also AT hArlows.coM

Dive Into Sacramento & Its Surrounding Areas


Buy tickets at livenation.com. To charge by phone (800) 745-3000. Limit 8 tickets per person. All dates, acts and ticket prices are subject to change without notice. All tickets are subject to applicable service charges.

SubmergeMag.com

Issue 64 • July 19 – August 2, 2010

27


Dive into Sacramento & its Surrounding Areas

july 19 – august 2, 2010

#64

DLRN A Bridge to the Future Midnight Mass Car Show

Sacred Steel

+

Janelle monáe The Ghost in the Machine

Jack Ke tch A New Dawn

Kelli Scarr • cloud city • grape & gourmet

free


Submerge Magazine: Issue 64 (July 19 - August 2, 2010)